# eric3.Wizards.PyRegExpWizard.PyRegExpWizardCharactersForm

### Classes

PyRegExpWizardCharactersForm |

### Functions

None

## PyRegExpWizardCharactersForm

### Derived from

QDialog

### Methods

PyRegExpWizardCharactersForm |
__tr |
languageChange |

### PyRegExpWizardCharactersForm (Constructor)

PyRegExpWizardCharactersForm(parent = None, name = None, modal = 0, fl = 0)

### PyRegExpWizardCharactersForm.__tr

__tr(s, c = None)

### PyRegExpWizardCharactersForm.languageChange

languageChange()
Up